Version: net-dialup/fbgetty 0.1.698-r1:0

Depends On:

USE Flags:

0.1.698-r1
"amd64 ~ppc x86"
comments powered by Disqus